body {
   font-size: 14px;
   /*color: #797979;*/
   color: #000000;
   margin: 0;
   padding: 0;
}

#header {
   /*background: #FFF url( '../../UIConfig/Images/header.jpg' ) no-repeat;*/
   width: 100%;
   height: 53px;
}

#install_agreement_wrapper {
   background: #FFFFFF;
   /*width: 935px;*//*tanvir*/
   width: 1014px;
   height: 623px;
   /*padding: 53px 39px 53px 39px;*//*tanvir*/
   padding: 53px 0 0 30px;
   /*tanvir*/
   background: #FFF url( '../../UIConfig/Images/License_page_FA.jpg' ) 0 0 no-repeat;
}

#install_agreement_title {
   /*padding: 20px 0 0 0;*//*tanvir*/
   padding: 5px 0 15px 0;
   /*font-size: 36px;*//*tanvir*/
   font-size: 45px;
   /*color: #333333;*/
   color: #000000;
   /*tanvir*/
   /*font-weight: bold;*/
   line-height: 1;
   letter-spacing: -3px;
}
#install_agreement_guide 
{
    /*tanvir*/
    width: 346px;
    margin-top: 190px;
    margin-left: 30px;
}
#Welcome_To_The {
   /*color: #0099FF;*/
	color: #Bed600;
}
.orange_install_text {
   /*color: #0099FF;*/
	color: #000000;
}
#install_agreement_text {
   /*font-size: 17px;*//*tanvir*/
   font-size: 14px;
   /*color: #333333;*//*tanvir*/
   /*color: #989482;*/
   color: #000000;
}
.line_height_twennytwo {
   /*line-height: 22px;*//*tanvir*/
}
.line_height_seventeen {
   line-height: 17px;
}
.line_height_seventeen a {
   text-decoration: none;
}
#install_agreement_text .top_padding {
   /*padding: 15px 0 0 0;*//*tanvir*/
   padding: 5px 0 0 0;
}
#Plugin_Install_Text_01 {
   /*border-top: 1px #DADADA solid;*//*tanvir*/
}
#license_agreement_text {
   /*border-top: 1px #DADADA solid;
   border-bottom: 1px #DADADA solid;
   padding-bottom: 15px ! important;*//*tanvir*/
   font-size: 14px;
   color: #000000;
}
#license_agreement_checkbox {
   /*padding-top: 23px;*//*tanvir*/
   padding-top: 15px;
   /*font-size: 14px;*//*tanvir*/
   font-size: 12px;
   color: #000000;
}
#button_wrapper {
   /*padding: 23px 0 0 0;*/
   padding: 23px 0 0 30px;
}
#minimum_requirements {
   /*font-size: 11px;*//*tanvir*/
   /*font-size: 10px;*/
   font-size: 12px;
   /*font-weight: bold;*/
   /*color: #0099FF;*/
	/*color: #cacaca;*/
    color: #000000;
   cursor: pointer;
}
#minimum_requirements img {
   padding: 0 5px 0 0;
}
.minimum_requirements_extras {
   padding: 0 0 0 10px;
   /*font-size: 10px;*/
   font-size: 11px;
   width: 350px;
   /*tanvir*/
   color: #000000;
}